package org.spbu.benchmark;

import org.apache.log4j.Logger;



public class LoggingSupport {
	protected Logger log = Logger.getLogger(this.getClass().getName());
	protected Logger results =Logger.getLogger("Results");
}
